<?php
$sql = "UPDATE " . PREFIX . "_Texte SET
			Text1 = \"" . addslashes($_POST['Text1']) . "\",
			Text2 = \"" . addslashes($_POST['Text2']) . "\",
			Betreff = \"" . addslashes($_POST['Betreff']) . "\",
			EMail = \"" . addslashes($_POST['EMail']) . "\"
		WHERE ID = \"" . $_POST['ID'] . "\";";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die ('Datensatz konnte nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die ('Datensatz konnte nicht gespeichert werden: ' . $stmt->error);
}
include __DIR__ . "/texte_edit.php";